<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Create Project</title>
</head>
<body>
    <header>
        <nav>
            <ul>
        {% if user.is_authenticated %}
            Hello, {{user.username}}
            <li><a href = "{% url "show_my_tasks" %}">My tasks</a></li>
            <li><a href = "{% url "list_projects" %}">My projects</a></li>
            <li><a href = "{% url "logout" %}">Logout</a></li>
        {% else %}
            <li><a href = "{% url "login" %}">Login</a></li>
            <li><a href = "{% url "signup" %}">Signup</a></li>
        {% endif %}
            </ul>
        </nav>
    </header>
    <main>
        <div>
            <h1>Create a new project</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Create</button>
        </div>
    </main>
</body>
</html>